DirectX 8.1 Installations-Problem

Dieses Thema im Forum "Windows NT / 95 / 98 / 2000 / ME" wurde erstellt von Burch, 17. April 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Burch

    Burch ROM

    Registriert seit:
    17. April 2002
    Beiträge:
    1
    Mein Problem: Wenn ich directX 8.1 für Win98SE installieren möchte, bekomme ich folgende Meldung: "Diese DirectX Version ist mit der zurzeit installierten Windows-Version nicht kompatibel."

    Ich benutze 100% die DirectX Version für Win98/ME und habe zurzeit Directx 8 installiert. Mein Computer läuft bisher einwandfrei (für Windoof-Verhältnisse) und ich hatte bsher noch keine Probleme mit DirectX. Allerdings habe ich vor einer Weile mit den Detonator-Treibern für meine GeforceMX etwas rumgespielt, d.h. verschiedene Versionen installiert und wieder gelöscht, da meine Logitech-Maus mit den aktuellen Detonator-Treibern Probleme hatte.

    Ich hoffe, irgend jemand findet eine Lösung zu meinem seltsamen Problem.
     
  2. tpf

    tpf Halbes Megabyte

    Registriert seit:
    28. Januar 2002
    Beiträge:
    958
    es gibt kein directx 8.1-paket für XP!

    Ist schon eingebaut! (Bestenfalls eins für 2000)

    Gruß
    Robert
     
  3. ddc605

    ddc605 Viertel Gigabyte

    Registriert seit:
    12. Juli 2000
    Beiträge:
    2.841
    ganz sicher? 98/me? oder vieleicht doch die für xp?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen